CVE-2015-5641

2015-10-05T21:59:20
ID CVE-2015-5641
Type cve
Reporter NVD
Modified 2015-10-06T19:57:03

Description

SQL injection vulnerability in baserCMS before 3.0.8 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.